<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="ttzukgl9">
  <resources>
    <component id="cv0e0" name="com_live.xml" path="/" exported="true"/>
    <component id="cv0e3" name="item_live.xml" path="/" exported="true"/>
    <component id="cv0e7" name="com_liveDetail.xml" path="/" exported="true"/>
    <image id="u6nef" name="live_lock.png" path="/img/" exported="true"/>
    <image id="u6nel" name="live_live01_photo_01k.png" path="/img/" exported="true"/>
    <image id="u6neq" name="live_live01_photo_02m.png" path="/img/" exported="true"/>
    <misc id="pjnnw" name=".DS_Store" path="/"/>
    <misc id="pjnnx" name=".DS_Store" path="/img/" exported="true"/>
    <image id="vkofy" name="albums_game_ph_bg01.png" path="/img/" scale="9grid" scale9grid="270,290,261,582"/>
    <component id="j5qoz" name="item_live_page.xml" path="/" exported="true"/>
    <component id="j5qo13" name="ScrollBar1_arrow1.xml" path="/"/>
    <component id="j5qo14" name="ScrollBar1_arrow2.xml" path="/"/>
    <component id="j5qo15" name="ScrollBar1_grip.xml" path="/"/>
    <component id="j5qo16" name="ScrollBar1.xml" path="/" exported="true"/>
    <image id="sjfi18" name="live_live01_ph003.jpg" path="/img/"/>
    <image id="sjfi1c" name="live_photo_bg1.png" path="/img/" scale="9grid" scale9grid="96,95,108,91"/>
    <component id="sjfi1e" name="img_mask_1.xml" path="/"/>
    <image id="lml01f" name="live_kuang.png" path="/img/" scale="9grid" scale9grid="120,149,240,298"/>
    <image id="lml01g" name="live_btn_002.png" path="/img/"/>
    <image id="lml01h" name="live_vip.png" path="/img/"/>
    <image id="lml01i" name="live_btn_003.png" path="/img/"/>
    <image id="lml01j" name="live_btn_001.png" path="/img/"/>
    <component id="lml01t" name="live_mask.xml" path="/"/>
    <component id="lml01u" name="btn_green.xml" path="/img/"/>
    <component id="lml01v" name="btn_ad.xml" path="/img/"/>
    <component id="lml01w" name="btn_vip_unlock.xml" path="/img/"/>
    <image id="lml01x" name="live_button.png" path="/img/"/>
    <image id="lml01y" name="albums_top_bg.png" path="/img/" exported="true"/>
    <image id="ij7i1z" name="live_word.png" path="/img/"/>
    <image id="ij7i21" name="live_photo_jl.png" path="/img/"/>
    <image id="xqsd22" name="live_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="80,79,52,23"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>